# Generated by Django 3.2 on 2021-04-08 15:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='logins',
            new_name='login',
        ),
        migrations.RemoveField(
            model_name='user',
            name='password',
        ),
    ]
